{
    "project": {
        "name": "Convene"
    },
    "menu": {
        "ok": "හරි",
        "download": "බාගන්න",
        "edit": "සංස්කරණය",
        "reply": "පිලිතුර",
        "start_private_chat": "මෙම පරිශීලක සමඟ පුද්ගලික සංවාදය",
        "undo": "පෙරසේ",
        "new_room": "නව කාමරය",
        "logout": "ඉවත් වන්න",
        "login": "Login",
        "back": "ආපසු",
        "send": "යවන්න",
        "cancel": "අවලංගු කරන්න",
        "delete": "මකන්න",
        "done": "අහවරයි"
    },
    "language_display_name": "ඉංග්‍රීසි",
    "message": {
        "download_progress": "{percentage}% බාගත වී ඇත",
        "file_prefix": "ගොනුව: ",
        "you": "ඔබ",
        "reply_video": "දෘශ්‍යකය",
        "reply_poll": "මතවිමසුම",
        "file": "ගොනුව",
        "files": "ගොනු"
    },
    "room_info": {
        "user": "{user}",
        "leave_room": "හැරයන්න",
        "user_admin": "Administrator",
        "user_moderator": "Moderator",
        "room_type_default": "පෙරනිමිය",
        "hide_all": "සඟවන්න",
        "copy_link": "Copy link",
        "message_retention_none": "ඕෆ් කරන්න",
        "message_retention_1_day": "දවස් 1"
    },
    "leave": {
        "go_back": "Go back",
        "leave": "හැරයන්න",
        "title_invite": "ඔබට හැරයාමට වුවමනා ද?"
    },
    "join": {
        "join": "කාමරයට එක්වන්න",
        "user_name_label": "පරිශීලක නාමය"
    },
    "new_room": {
        "new_room": "නව කාමරය",
        "create": "සාදන්න",
        "next": "ඊලග",
        "options": "විකල්ප"
    },
    "device_list": {
        "blocked": "Blocked",
        "not_verified": "අසත්‍යාපිත",
        "verified": "සත්‍යාපිත"
    },
    "profile": {
        "select_language": "භාෂාව",
        "password_new": "නව මුරපදය",
        "display_name": "දර්ශන නාමය",
        "change_password": "මුරපදය වෙනස් කරන්න",
        "change_name": "නම වෙනස් කරන්න"
    },
    "global": {
        "save": "සුරකින්න",
        "notify": "දැනුම්දීම්"
    },
    "poll_create": {
        "create": "ප්‍රකාශයට පත්කරන්න",
        "poll_submit": "Submit",
        "answer_label_n": "පිළිතුර"
    },
    "login": {
        "login": "Login",
        "title": "Login",
        "accept_terms": "පිළිගන්න"
    },
    "profile_info_popup": {
        "edit_profile": "පැතිකඩ සංස්කරණය",
        "logout": "ඉවත් වන්න"
    },
    "invite": {
        "done": "අහවරයි"
    },
    "purge_room": {
        "button": "මකන්න"
    },
    "room": {
        "leave": "හැරයන්න"
    },
    "getlink": {
        "next": "ඊලග",
        "continue": "ඉදිරියට"
    },
    "fallbacks": {
        "download_name": "බාගන්න"
    },
    "emoji": {
        "categories": {
            "flags": "කොඩි",
            "activity": "ක්‍රියාකාරිත්වය"
        }
    },
    "file_mode": {
        "close": "වසන්න",
        "files": "ගොනු"
    },
    "notification": {
        "dialog": {
            "enable": "සක්‍රිය කරන්න"
        }
    },
    "room_welcome": {
        "change": "වෙනස් කරන්න"
    }
}
